---
layout: memberPage
type: news
title: Zettascale joins SOAFEE SIG
description: New member announcement – click for more details on Zettascale
date: 2023-02-09
memberId: zettascale

banner:
  background: banner/banner1.jpg

Card:
  Class: new-member
---

# Zettascale joins SOAFEE SIG

The SOAFEE community are excited to welcome Zettascale as a voting member of the SOAFEE SIG.

## Why Zettascale is joining the SOAFEE SIG

SOAFEE is an open and vibrant ecosystem addressing embedded edge computing with applicability in robotics, autonomous vehicles, and edge AI. This perfectly aligns with what we do at ZettaScale. We look forward to contributing our experience and our technologies as well as collaborating with such an incredible array of companies and individuals.

> At ZettaScale we have been working hard to build innovative technologies, such as Zenoh, that make it possible and simple to share, store, and query data, transparently, without constraints, across the cloud-to-microcontroller continuum. We look forward, contributing our technologies and our experience to help making SOAFEE the most performing, scalable and innovative edge stack.

<cite>Angelo Corsaro</cite>, PhD, CEO, ZettaScale Technology

 

## About Zettascale

ZettaScale's mission is to bring to every connected human and machine the unconstrained freedom to communicate, compute and store — anywhere, at any scale, efficiently and securely. The ZettaScale team has decades of experience in distributed computing. We invented the technology behind OMG DDS around 30 years ago and are the force behind Cyclone DDS - users' favorite DDS implementation. We are also the inventors of the Zenoh protocol, the future of distributed computing.